/*
Theme Name: Divi Child Theme
Theme URI: elmolinovigo.com
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/

/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/
h1, h2, h3, h4, h5, h6, p, li {
    line-height: 1.4em !important;
    margin-bottom: 15px;
}
h1  {
	font-weight:700 !important;
 	line-height: 1em !important;
	margin: 0;
}
h1 span {
    font-size: 30px !important;
	font-weight:300  !important;
}
h2 {
    font-size: 42px !important;
	font-weight:700 !important;
 	line-height: 1.1em !important;
	margin: 0 !important;
	padding: 0 !important;
}
h3 {
    font-size: 36px !important;
}
h4 {
    font-size: 24px !important;
	font-weight:700  !important;
	line-height: 1em !important;
}
h5 {
    font-size: 24px !important;
	font-weight:300  !important;
 	line-height: 1em !important;
	text-transform: none !important;
}
h6 {
    font-size: 20px !important;
	font-weight:700  !important;
	line-height: 1em !important;
}
p, li {
	font-weight:300  !important;
}
.lista {
	font-size: 20px !important;
	font-weight:300 !important;
	list-style:none !important;;
}
.lista li::before {
    border: none;
    color: #009998;
    content: '\4c';
    display: inline-block;
    font-family: 'ETmodules';
	margin:0 7px 10px -20px;
}

@media (max-width:540px){
	h1  {
    font-size: 32px !important;
	}	
}

.et_pb_title_featured_container img {
    margin-bottom: 30px !important;
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/
/* Menú hamburguesa en desktop */
@media (min-width:980px){
	#menu-menu-principal { 
		display:none !important; 
	}	
	.et_mobile_nav_menu { 
		display:block !important; 
		margin:6px 0 20px 0;
	}
	.mobile_menu {
		right: 0; 
	}
	ul#mobile_menu1 {
		list-style: none;
	}
}

/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[FOOTER]---------------------*/
/*------------------------------------------------*/
@media (min-width: 980px){
    footer .et-menu.nav li {
		display: initial !important;
        width: 100%;
    }
/*Menu footer no hamburguesa*/
    footer .et_pb_menu .et_pb_menu__wrap {
        flex: unset;
    }
    footer .et_pb_menu .et_pb_menu__menu {
        display: block;
    }
    footer .et_pb_menu .et_mobile_nav_menu {
        display: none !important;
    }
}

/*------------------------------------------------*/
/*--------------------[FORM]----------------------*/
/*------------------------------------------------*/
#responsive-form{
    margin:0 auto;
    width:100%;
}
.form-row{
    width: 100%;
}
.column-half, .column-full{
    float: left;
    position: relative;
    width:100%;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
@media only screen and (min-width: 1240px) { 
    .column-half{
        width: 50%;
    }
}
form label{
	color: #000;
    display:inline-block;
    text-align: left !important;
}
form input,
form textarea {
    background: #ededed !important;
    border:none!important;
	color: #000;
    display:inline-block;
	font-size: 16px;
    font-weight:300;
    padding:10px !important;
}
form input[type="submit"]{
	background: #fff;
    border:1px solid #000 !important;
    display:inline-block;
    font-size:18px;
    margin: 0 0 10px;
    padding: 12px 50px !important;
} 
.acceptance,  .acceptance a {
    font-size: 16px;
}


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




